Open Space

26 May 2011 01:14 - SciFi

Status: Considered Start date: 26 May 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PV 2011v2   

Description

Ich beantrage die Durchführung einer Open Space gemäss Konzept, das an der PV vorgestellt wird. Definition in Wikipedia: 

http://de.wikipedia.org/wiki/Open_Space

Grund: So können wir in einem längeren Block inhaltlich arbeiten, was dem Wunsch vieler PV-Besucher entspricht.

History

#1 - 26 May 2011 01:21 - Atropos

- Assignee set to mastgans

- Target version set to PV 2011v2

#2 - 29 May 2011 23:01 - mastgans

- Status changed from New to 7

#3 - 21 July 2011 13:13 - Atropos

- Status changed from 7 to Closed

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://de.wikipedia.org/wiki/Open_Space
http://www.tcpdf.org

